Maven Cobertura plugin does not work

Description

Running mvn cobertura:cobertura in the top src folder will generate lots of errors, due to a version conflict for the xml-apis dependency.

Environment

None

Activity

Show:
Stefano Costa
October 20, 2015, 1:31 PM

Backported to 2.8.x and 2.7.x branches.

Andrea Aime
February 15, 2017, 11:48 AM

Mass closing all resolved issues not modified in the last 4 weeks

Fixed

Assignee

Stefano Costa

Reporter

Stefano Costa

Triage

None

Fix versions

Affects versions

Priority

Medium